<?php
// Used internally for POedit
echo $this->translate('INBOX');
echo $this->translate('Inbox');
echo $this->translate('Sent');
echo $this->translate('Trash');
echo $this->translate('Drafts');
echo $this->translate('Spam');
